﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /5502
DATE:                  2019-06-21 07:28:43
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       102
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT, DAC
#
#  Model(s) Covered:
#        Beckman Industrial & Wavetek DM25XT, DM27XT, DM28XT
#        Wavetek & Wavetek Meterman 27XT, 28XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#        MODEL 28XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         20_A_DC_RANGE                PSUB("20 A DC")
  1.002  JMPL         20_A_AC_RANGE                PSUB("20 A AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

# =====  Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /5502  =============

  2.001  LABEL        20_A_DC_RANGE
  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{20 A Range}
  2.005  TARGET       -p
  2.006  RNG          20A
  2.007  DISP         [32]                  WARNING
  2.007  DISP
  2.007  DISP         Do not allow the 18 A to be applied for more than 30 s.
  2.008  5502E        +Current = 18.00 A; CurrentTerminal = 20A
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in amps DC:
  2.011  MEMCX  20    18.00A         2% 0.03U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

# =====  Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /5502  =============

  3.004  LABEL        20_A_AC_RANGE
  3.005  HEAD         AC CURRENT
  3.006  RSLT         =
  3.007  HEAD         -2{20 A Range}
  3.008  TARGET       -p
  3.009  DISP         Disconnect the lead from the DUT mA input.
  3.010  RNG          20A                          AC
  3.011  5502E        CurrentTerminal = 20A
  3.011  5502E        +Current = 18.00 A; Frequency = 100 Hz; Setup
  3.012  PIC          55xx_2xXT_A_2W
  3.013  DISP         [32]                  WARNING
  3.013  DISP
  3.013  DISP         Do not allow the 18 A to be applied for more than 30 s.
  3.014  5502E        CurrentTerminal = 20A
  3.014  5502E        +Current = 18.00 A; Frequency = 100 Hz; Operate
  3.015  TARGET       -m
  3.016  MEMI         Enter DUT reading in amps AC:
  3.017  MEMCX  20    18.00A         2.5% 0.04U    100Hz

  4.001  HEAD         -2
  4.002  HEAD
  4.003  END
